OpenVZ Forum


Home » General » Support » Ruby ERROR Mail Web-Interface (New error, how to fix?)
icon9.gif  Ruby ERROR Mail Web-Interface [message #52050] Tue, 12 May 2015 19:17 Go to next message
tumtum is currently offline  tumtum
Messages: 4
Registered: May 2015
Junior Member
From: *adsl-surfen.hetnet.nl
Hello,

/usr/lib64/ruby/gems/1.8/gems/rake-10.4.2/lib/rake/rdoctask. rb:4: ERROR: 'rake/rdoctask' is obsolete and no longer supported. Use 'rdoc/task' (available in RDoc 2.4.2+) instead. (RuntimeError)
from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require'
from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require'
from /opt/ovz-web-panel//script/cron_runner:11

After my installation, got this error from the webinterface.
Is there any way to fix this?

Thank you.


Yes, I am!
Re: Ruby ERROR Mail Web-Interface [message #52051 is a reply to message #52050] Thu, 14 May 2015 01:27 Go to previous messageGo to next message
Ales is currently offline  Ales
Messages: 330
Registered: May 2009
Senior Member
From: *dynamic.sbb.rs
https://code.google.com/p/ovz-web-panel/wiki/Support
Re: Ruby ERROR Mail Web-Interface [message #52058 is a reply to message #52050] Wed, 20 May 2015 20:17 Go to previous message
tumtum is currently offline  tumtum
Messages: 4
Registered: May 2015
Junior Member
From: *adsl-surfen.hetnet.nl
tumtum wrote on Tue, 12 May 2015 19:17
Hello,

/usr/lib64/ruby/gems/1.8/gems/rake-10.4.2/lib/rake/rdoctask. rb:4: ERROR: 'rake/rdoctask' is obsolete and no longer supported. Use 'rdoc/task' (available in RDoc 2.4.2+) instead. (RuntimeError)
from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require'
from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require'
from /opt/ovz-web-panel//script/cron_runner:11

After my installation, got this error from the webinterface.
Is there any way to fix this?

Thank you.


Same here, but it isnt supported by OpenVZ itself and no one is free to explain a fix.
Web Panel is created by someone else.


Yes, I am!
Previous Topic: No VPS have Connectivity until "service network restart" from host machine
Next Topic: OpenVZ Debian 8 Jesse (current debian version) Support?
Goto Forum:
  


Current Time: Mon Jul 22 22:26:01 GMT 2019